Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 256595 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
ctools 3.x-dev Explicitly Drupal 9 compatible None Module 249386 50 0 0 0 0 0 0
pathauto 1.x-dev Explicitly Drupal 9 compatible None Module 218367 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
admin_toolbar 2.x-dev Explicitly Drupal 9 compatible None Module 212361 50 0 0 0 0 0 0 This module is ready for Drupal 9.
metatag 1.x-dev Explicitly Drupal 9 compatible None Module 168790 50 0 0 0 0 0 0 Fully compatible as of 8.x-1.13.
entity_reference_revisions 1.x-dev Explicitly Drupal 9 compatible None Module 168578 50 0 0 0 0 0 0 Compatible with Drupal 9
webform 6.x-dev Explicitly Drupal 9 compatible None Module 143167 50 0 0 0 0 0 0 To fully support Drupal 9, the Webform module will be tagging a 6.0.0 release. This release will remove deprecated code, improve APIs, and fix any backward compatibility breaking issues. Learn more about a bump in the Webform module's road to Drupal 9.
paragraphs 1.x-dev Explicitly Drupal 9 compatible None Module 142130 50 0 0 0 0 0 0 8.x-1.x-dev is compatible with Drupal 9.
field_group 3.x-dev Explicitly Drupal 9 compatible None Module 131954 50 0 0 0 0 0 0
redirect 1.x-dev Explicitly Drupal 9 compatible None Module 126823 50 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
captcha 1.x-dev Explicitly Drupal 9 compatible None Module 97728 50 0 0 0 0 0 0 Captcha 1.1 is now Drupal 9 compatible.
inline_entity_form 1.x-dev Explicitly Drupal 9 compatible None Module 91511 50 0 0 0 0 0 0
simple_sitemap 3.x-dev Explicitly Drupal 9 compatible None Module 89177 50 0 0 0 0 0 0 Compatible with Drupal 9; please report any incompatibilities in the issue queue.
twig_tweak 2.x-dev Explicitly Drupal 9 compatible None Module 85850 50 0 0 0 0 0 0 Drupal 9 is fully supported since version 2.5.
google_analytics 2.x-dev Explicitly Drupal 9 compatible None Module 84944 50 0 0 0 0 0 0 Google Analytics 8.x-2.5+ supports Drupal 9.
mailsystem 4.x-dev Explicitly Drupal 9 compatible None Module 83690 50 0 0 0 0 0 0
devel 4.x-dev Explicitly Drupal 9 compatible None Module 83056 50 0 0 0 0 0 0 Original issue [#3118857] Now moved to DrupalSpoons issue #224
search_api 1.x-dev Explicitly Drupal 9 compatible None Module 82645 50 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
entity_browser 1.x-dev Explicitly Drupal 9 compatible None Module 80329 50 0 0 0 0 0 0 This module is Drupal 9 compatible.
better_exposed_filters 5.x-dev Explicitly Drupal 9 compatible None Module 79137 50 0 0 0 0 0 0 The 8.x-5.x version of BEF is compatible with Drupal 8.8 and later. We have released our first alpha version which is ready for testing. Please report any issues you find in the issue queue, and we will get to them as soon as possible.
video_embed_field 2.x-dev Explicitly Drupal 9 compatible None Module 77115 50 0 0 0 0 0 0 Where possible, users are encouraged to use core media instead of Video Embed Field, however for existing sites, a Drupal 9 compatible version has already been tagged.
crop 2.x-dev Explicitly Drupal 9 compatible None Module 75366 50 0 0 0 0 0 0
recaptcha 3.x-dev Explicitly Drupal 9 compatible None Module 73026 50 0 0 0 0 0 0
entity 1.x-dev Explicitly Drupal 9 compatible None Module 70122 50 0 0 0 0 0 0
linkit 5.x-dev Explicitly Drupal 9 compatible None Module 70072 50 0 0 0 0 0 0
honeypot 1.x-dev Explicitly Drupal 9 compatible None Module 67964 50 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
bootstrap 3.x-dev Explicitly Drupal 9 compatible None Theme 67690 50 0 0 0 0 0 0
embed 1.x-dev Explicitly Drupal 9 compatible None Module 65098 50 0 0 0 0 0 0 This module is Drupal 9 ready!
address 1.x-dev Explicitly Drupal 9 compatible None Module 64877 50 0 0 0 0 0 0 Compatible since version 8.x-1.8
imce 2.x-dev Explicitly Drupal 9 compatible None Module 64663 50 0 0 0 0 0 0 IMCE FILE MANAGER 8.x-2.2+ supports Drupal 9. Enjoy.